<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>userList</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
    
<body>
    <div class="alert alert-dark" role="alert" align="right">
    ユーザ名 さん
    <button type="button" class="btn btn-outline-danger">ログアウト</button>
</div>
    
    
    <br>
     <div class="text-center">
    <h2>ユーザ一覧</h2>
    </div>
    
<div class="col-10 mx-auto">
<form>
    <div align="right">
        <button type="button" class="btn btn-outline-primary">新規登録</button>
    </div>
    
    <br>
    
  <div class="form-group row">
      <label for="colFormLabelSm" class="col-sm-2 col-form-label col-form-label-sm">ログインID</label>
    <div class="col-sm-8">
      <input type="email" class="form-control form-control-sm" id="colFormLabelSm">
    </div>
  </div>
  <div class="form-group row">
      <label for="colFormLabelSm" class="col-sm-2 col-form-label col-form-label-sm">ユーザID</label>
    <div class="col-sm-8">
      <input type="email" class="form-control form-control-sm" id="colFormLabelSm">
    </div>
  </div>
        
    <div class="form-group row">
      <label for="colFormLabelSm" class="col-sm-2 col-form-label col-form-label-sm">生年月日</label>
        
    
    <div class="col-sm-4">
      <input type="email" class="form-control form-control-sm" id="colFormLabelSm">
    </div>
        〜
    <div class="col-sm-4">
      <input type="email" class="form-control form-control-sm" id="colFormLabelSm">
    </div>
  </div>
    
    <br>
    <div align="right">
<button type="button" class="col-2 btn btn-outline-primary">検索</button>
    </div>
    
</form>
    </div>    

<br>     
<hr>
<br>
        
<table class="col-10 mx-auto table table-bordered">
  <thead>
    <tr>
      <th scope="col">ログインID</th>
      <th scope="col">ユーザ名</th>
      <th scope="col">生年月日</th>
      <th scope="col"></th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th scope="row">id0001</th>
      <td>田中太郎</td>
      <td>1989年4月26日</td>
      <td>
        <button type="button" class="btn btn-outline-primary">詳細</button>
          <button type="button" class="btn btn-outline-success">更新</button>
          <button type="button" class="btn btn-outline-danger">削除</button>
        </td>
    </tr>
    <tr>
      <th scope="row">id0002</th>
      <td>佐藤二郎</td>
      <td>2001年11月12日</td>
      <td><button type="button" class="btn btn-outline-primary">詳細</button>
          <button type="button" class="btn btn-outline-success">更新</button>
          <button type="button" class="btn btn-outline-danger">削除</button>
        
        </td>
    </tr>
    <tr>
      <th scope="row">id0003</th>
      <td>佐川真司</td>
      <td>2000年01月01日</td>
        <td>
        <button type="button" class="btn btn-outline-primary">詳細</button>
          <button type="button" class="btn btn-outline-success">更新</button>
          <button type="button" class="btn btn-outline-danger">削除</button>
        </td>
    </tr>
  </tbody>
</table>

</body>
</html>